@charset "utf-8";

/* 인사말 */
.greeting {position:relative;}
.greeting .greeting-img {position:relative;float:left;width:14.65rem;}
.greeting .greeting-img img {max-width:100%;height:auto;}
.greeting .greeting-cont {position:relative;float:right;width:calc(100% - 15.65rem);padding-top:1.4rem}
.greeting .greeting-cont .tit {font-size:1.2rem;color:#515151;line-height:1.2;font-weight:400;}
.greeting .greeting-cont .txt {font-size:0.8rem;color:#767676;font-weight:300;color:#767676;line-height:1.5;}
.greeting .greeting-cont .txt.mt35 {margin-top:1.35rem}
@media screen and (max-width:1000px){
    .greeting .greeting-cont .txt {font-size:0.9rem}
}
@media screen and (max-width:630px){
    .greeting .greeting-img,
    .greeting .greeting-cont {position:relative;float:none;width:100%}
    .greeting .greeting-cont {margin-top:2rem}
}

/* 회사소개 */
.company-info {position:relative;}
.company-info .mb30 {margin-top:1.5rem}
.company-info .company-motto {position:relative;margin-top:0.8rem;padding:0 2rem 2rem;border:0.5rem solid #0e6eab;background:url(../imgs/info/company_motto.jpg) no-repeat 0 0;background-size:cover}
.company-info .company-motto .top {
    padding-top:2.25rem;
    text-align:center;
    color:#212121;
    font-size:2rem;
    line-height:1.3;
    font-weight:300;
    padding-bottom:2rem;
    border-bottom:1px solid #ddd;
}
.company-info .company-motto .top strong {font-weight:700;}
.company-info .company-motto .bt {padding-top:2rem;font-size:1rem;color:#212121;font-weight:300;line-height:1.3;}
.company-info .company-motto .bt strong {font-weight:700;color:#153197;;}
.company-info .company-motto .bt .mt13 {margin-top:0.65rem}
.company-info .history {margin-top:0.8rem}
.company-info .history .history-list li {position:relative;padding-left:0.7rem;font-size:0.8rem;color:#212121;line-height:1.3;margin-bottom:0.5rem;}
.company-info .history .history-list li:last-child {margin-bottom:0}
.company-info .history .history-list li::before {
    position:absolute;
    top:0.35rem;
    left:0;
    content:"";
    display:block;
    width:0.35rem;
    height:0.35rem;
    background-color:#ea5d18;
    border-radius:100%;
}
.company-info .history .history-list li .year {float:left;font-size:0.9rem;color:#212121;font-weight:500;}
.company-info .history .history-list li .txt {float:right;width:calc(100% - 6.3rem)}
.company-info .logo-box {position:relative;margin-top:0.8rem;border:1px solid #ddd;padding:2rem 1rem;text-align:center;}
.company-info .logo-box img {max-width:100%;height:auto;}
.company-info .company-b {display:table;width:100%;}
.company-info .company-b .img {display:table-cell;width:11.7rem}
.company-info .company-b .img img {max-width:100%;height:auto;}
.company-info .company-b .cont {display:table-cell;vertical-align:middle;padding-left:1rem}
@media screen and (max-width:464px){
    .company-info .company-b,
    .company-info .company-b .img,
    .company-info .company-b .cont {display:block;width:100%;}
    .company-info .company-b .cont {padding-left:0;padding-top:1rem;}
    .company-info .company-b .img img {width:100%;}
}

/* 삼원가족소개 */
.organization {position:relative;}
.organization .organization-greeting {position:relative;}
.organization .organization-greeting .g-txt {
    font-size:2rem;
    color:#183397;
    line-height:1;
    font-weight:700;
    font-family:'OTEnjoystoriesBA',"Noto Sans KR","Nanum Gothic","Gulim", Gulim, Dotum, "돋움", sans-serif;
}
.organization .org-list {margin-top:2rem}
.organization .org-list > .list {background-color:#f1f1f1;padding:1.15rem;margin-bottom:1.5rem;}
.organization .org-list > .list:last-child {margin-bottom:0}
.organization .org-list > .list .org-img {float:right;position:relative;width:11.55rem}
.organization .org-list > .list .org-img img {width:100%;max-width:100%;height:auto}
.organization .org-list > .list .org-cont {float:left;position:relative;width:calc(100% - 11.55rem);padding-right:1rem}
.organization .org-list > .list .org-name-box {position:relative;line-height:2rem;}
.organization .org-list > .list .org-name-box .org-position {float:left;position:relative;font-size:0.9rem;color:#212121;font-weight:400;letter-spacing:0.8rem;}
.organization .org-list > .list .org-name-box .org-position.as {letter-spacing:0;}
.organization .org-list > .list .org-name-box .org-name {float:right;position:relative;width:calc(100% - 3.6rem);font-size:2rem;color:#212121;font-weight:500;}
.organization .org-list > .list .org-name-box .org-name.as {width:calc(100% - 6rem)}
.organization .org-list > .list .org-email-box {position:relative;margin-top:0.5rem;font-weight:300;color:#212121;line-height:1;letter-spacing:0;}
.organization .org-list > .list .org-email-box .email-name {float:left;position:relative;font-size:0.9rem;}
.organization .org-list > .list .org-email-box .email-add {float:right;width:calc(100% - 3.6rem);position:relative;font-size:0.9rem;}
.organization .org-list > .list .org-greeting {margin-top:1.35rem;font-size:0.8rem;color:#212121;}
.organization .org-list > .list .org-greeting-txt {font-size:1.8rem;color:#212121;font-weight:500;letter-spacing:0;line-height:1.1;font-family:'OTEnjoystoriesBA',"Noto Sans KR","Nanum Gothic",sans-serif;}
@media screen and (max-width:480px){
    .organization .org-list > .list .org-img,
    .organization .org-list > .list .org-cont {float:none;width:100%;}
    .organization .org-list > .list .org-img {padding-right:0;padding-top:1rem}
    .organization .org-list > .list .org-name-box {margin-top:1rem}
}

/* 찾아오시는길 */
.location {position:relative;}
.location .location-top {position:relative;background-color:#f8ae1f;padding:1rem 1.5rem}
.location .location-top .add {float:left;position:relative;font-size:0.8rem;color:#fff;line-height:1.2;}
.location .location-top .add .tit {
    display:inline-block;
    position:relative;
    vertical-align:middle;
    padding-left:2.125rem;
}
.location .location-top .tel {position:relative;float:right;padding-left:1.5rem;font-size:0.8rem;color:#fff;line-height:1.2;}
.location .location-top .tel::before {
    content:"";
    display:block;
    position:absolute;
    top:-0.2rem;
    left:0;
    width:1.25rem;
    height:1.25rem;
    background:url(../imgs/info/tel_img.png) no-repeat 0 0;
    background-size:100% auto
} 
.location .map {position:relative;width:100%;height:25rem;border:1px solid #ddd}
.location .location-info {margin-top:1.5rem;padding:1.5rem 1.5rem 0;border-top:0.1rem solid #13abcb}
.location .location-info .sub-tit {display:block;float:left;position:relative;}
.location .location-info .location-info-content {position:relative;float:right;width:calc(100% - 9.15rem);color:#242424}
.location .location-info .location-info-content .tr-tit {
    display:block;
    position:relative;
    font-size:1rem;
    line-height:1.2rem;
    font-weight:500;
    padding-left:1.6rem;
}
.location .location-info .location-info-content .tr-tit::before {
    content:"";
    display:block;
    position:absolute;
    top:0;
    left:0;
    width:1.2rem;
    height:1.2rem;
    background-repeat:no-repeat;
    background-size:100% auto;
    background-position:50% 50%;
}
.location .location-info .location-info-content .tr-tit.bg1::before {
    background-image:url(../imgs/info/ico_bus.png)
}
.location .location-info .location-info-content .tr-tit.bg2::before {
    background-image:url(../imgs/info/ico_subway.png)
}
.location .location-info .mt30 {margin-top:1.5rem}
.location .location-info .tr-txt {padding-left:1.6rem;margin-top:0.3rem}
@media screen and (max-width:1000px){
    .location .location-top {padding:1.3rem}
    .location .location-top .add,
    .location .location-top .tel {font-size:0.9rem}
    .location .location-info .tr-txt {font-size:0.9rem}
    .location .location-info .location-info-content {width:calc(100% - 7rem)}
    .location .location-info {padding:1.3rem}
}
@media screen and (max-width:440px){    
    .location .location-info .sub-tit {float:none;}
    .location .location-info .location-info-content {float:none;width:100%;margin-top:1rem}
    .location .location-top .add,
    .location .location-top .tel {float:none;}
    .location .location-top .tel {margin-top:1rem}
}